[Main]
License1         = 
License2         = 
Developer        =
SplitterDistance =297
LastLogin        =默认帐号（管理员）
QuickSelectIndex =0
QuickStatusIndex =0
StatusIndex      =0
StatCompany=False
StatRealname=True
StatPhone=False
StatBeginDate=False
StatEndDate=False
StatPaytype=False
StatStatus=False
StatApprove=False
StatAccountant=False
StatCashier=False
StatCustomerNo=False
StatCustomerName=False
StatCustomerPhone=False
StatCustomerContract=False
SkinName=Office 2010 Blue 
Title=远方送货单打印软件
LEON=3AB8058E3E2D1411706F6C654EE4A62F2ABE2379FC1FCF72
 



[SqlServer] 
Server   =127.0.0.1
Port     =1433
Database =DBDelivery
Uid      =sa
pwd      =3CD9CC3B973AC6A4C784952BE2629587
